      #slideshow{height:360px; width:937px; float:left}
      #slides{height:339px; position:relative}
      .slide{height:339px; width:937px; overflow:hidden; position:absolute; background:#000; color:#fff}
      #slides-controls{width:300px; background-color:#fff; height:20px; margin-left:auto; margin-right:auto; padding:5px}
      #slides-controls a{margin:5px; width:8px; height:8px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; background:#8F3038; border:2px solid #fff; text-indent:-9000px; display:block; overflow:hidden; float:left}
      #slides-controls a:hover{background:#660000}
      #slides-controls a.highlight{background:#fff; border:2px solid #660000}
